{
  "alfredsnippet" : {
    "snippet" : "Give me the K&K phonetic transcription of this word.",
    "uid" : "F7286E32-B1FB-47B0-8CEB-A892257A16DB",
    "name" : "Give me the K&K phonetic transcription of this word.",
    "keyword" : ""
  }
}